span.wpcf7-not-valid-tip {
display: none;
}
.wpcf7-not-valid,input.is-invalid {
border: 2px solid #c62523 !important;
}
.wpcf7-response-output {
font-size: 12px;
margin: 0px !important;
}
.wpcf7-form p {margin:0px;}
.wpcf7-response-output {
    color: #fff !important;
    background-color: #f24224;
    border: 0px !important;
}
.Newsletter-form {
    display: flex;
}
.breadcumb-wrapper {
	padding: 155px 0 155px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.btn.style2 {
    background-color: #f31e33;
}
.cta-area-1 {
    margin: 80px 0px;
	position: relative;}
.pagination-wrapper {
    text-align: center;
    margin-top: 40px;
}

.pagination-wrapper .page-numbers {
    display: inline-block;
    padding: 8px 14px;
    margin: 0 4px;
    color: #333;
    background: #fff;
    border: 2px solid #f31e33;
    border-radius: 4px;
    text-decoration: none;
    font-weight: 500;
    transition: all 0.3s ease;
}

.pagination-wrapper .page-numbers:hover {
    background: #f31e33;
    color: #000;
}

.pagination-wrapper .page-numbers.current {
    background: #f31e33;
    color: #000;
    border-color: #151a4b;
    cursor: default;
}

.pagination-wrapper .next.page-numbers {
    font-weight: 600;
}
.dark {
    background-color: #f6f6f6;
}
form.wpcf7-form.init br {
    display: none;
}
.btn-wrap.mt-20.new-btn {
    margin: 50px auto 0px auto;
    display: block;
    text-align: center;
}
.mixed {background: linear-gradient(135deg, #e8e9f5, #f9e6e8);}
.service-section .thumb {
    height: 300px !important;
    width: 100%;
    overflow: hidden;
}

.service-section .thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.gallery-sec .page-img {
    position: relative;
    width: 100%;
    height: 250px; /* fixed height */
    overflow: hidden;
}

.gallery-sec .page-img img{
    width: 100%;
    height: 100%;
    object-fit: cover; /* keeps image ratio and fills box */
    display: block;
}
.text-white p {
    color: #fff !important;
}
.testi-grid-scroll p.testi-card_text {
    height: 300px;
    overflow-y: auto;
    scroll-behavior: smooth;
    padding-right: 8px; /* prevents text overlap with scrollbar */
}

/* For WebKit browsers (Chrome, Edge, Safari) */
.testi-grid-scroll p.testi-card_text::-webkit-scrollbar {
    width: 8px;
}

.testi-grid-scroll p.testi-card_text::-webkit-scrollbar-track {
    background: #e0f0ff; /* light blue background */
    border-radius: 10px;
}

.testi-grid-scroll p.testi-card_text::-webkit-scrollbar-thumb {
    background: #007bff; /* blue scrollbar */
    border-radius: 10px;
    transition: background 0.3s ease;
}

.testi-grid-scroll p.testi-card_text::-webkit-scrollbar-thumb:hover {
    background: #0056b3; /* darker blue on hover */
}

/* For Firefox */
.testi-grid-scroll p.testi-card_text {
    scrollbar-width: thin;
    scrollbar-color: #007bff #e0f0ff;
}
.page-id-16 .quote-icon img {
    width: 40%;
}